Bug 125603 - [MAINTAINER] games/lucidlife: update to 0.9.2
Summary: [MAINTAINER] games/lucidlife: update to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-14 15:40 UTC by mwisnicki+freebsd
Modified: 2008-07-18 00:20 UTC (History)
0 users

See Also:


Attachments
lucidlife-0.9.2.patch (1.15 KB, patch)
2008-07-14 15:40 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2008-07-14 15:40:06 UTC
- Update to 0.9.2

Generated with FreeBSD Port Tools 0.77
Comment 1 Dmitry Marakasov freebsd_committer 2008-07-15 00:27:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2008-07-18 00:13:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-18 00:14:04 UTC
amdmi3      2008-07-17 23:13:48 UTC

  FreeBSD ports repository

  Modified files:
    games/lucidlife      Makefile distinfo 
  Log:
  - Update to 0.9.2
  - While here, remove noop USE_GCC
  - Also reorder MASTER_SITES so the the ones actually containing the distfile are in the front
  
  PR:             ports/125603
  Submitted by:   Marcin Wisnicki <mwisnicki+freebsd at gmail dot com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.8       +4 -6      ports/games/lucidlife/Makefile
  1.5       +3 -3      ports/games/lucidlife/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"